.container-header {
	background-color: #111;
	background-image: linear-gradient(135deg,#111 0%,#333 100%);
}

.man-header-bg {
	min-height: 5rem;
	background-image: url('../images/header.jpg');
	background-position: top,50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.container-header .man-hdescription .site-description {
	-webkit-filter: drop-shadow(6px 6px 6px #111);
	filter:         drop-shadow(6px 6px 6px #111);
}

.man-hdescription, .container-header .navbar-brand {
	display: inline-block;
	white-space: normal;
}

.man-hdescription, .container-header .navbar-brand a{
	margin-left: 3rem;
}

.man-hdescription {
	margin-top: 1rem;
	margin-left: 3rem;
}

.container-header .man-hdescription .site-description {
	text-shadow: 1px 1px 2px #000, 0 0 1em #07122c, 0 0 0.2em #000139;
}

.container-header .man-hdescription .site-description hr {
	width: 50%;
	margin: 0 auto;
}
.container-header .man-hdescription .site-description .title{
	font-size: 3rem;
	text-align: center;
}
.container-header .man-hdescription .site-description .description{
	font-size: 3rem;
	text-align: center;
}

.footer {
	background-color: #296b1d;
	background-image: linear-gradient(135deg,#296b1d 0%,#86d478 100%);
}

.man-nav {
	font-size: 120%;
}

.man-nav, .man-nav .nav-header {
	text-transform: uppercase;
}

.header .man-nav .mod-menu__sub, .footer .mod-list.nav .mod-menu__sub {
	border-radius: 0.25rem;
	box-shadow: 0 0 2px #3339421a,0 2px 5px #33394214,0 5px 15px #33394214,inset 0 1px 0 #8b8b8b;
	min-width: 14rem;
}

.header .mod-list.nav .mod-menu__sub .nav-item:not(:last-child), .footer .mod-list.nav .mod-menu__sub .nav-item:not(:last-child) {
	border-bottom: 1px solid #bbb;
}

.header .mod-list.nav .mod-menu__sub .nav-item, .footer .mod-list.nav .mod-menu__sub .nav-item {
	padding-right: 0.5rem;
}

.header .mod-list.nav .mod-menu__sub .nav-item {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	font-weight: bold;
}

.header .man-nav .mod-menu__sub a {
	display: inline-block;
	font-size: unset;
	text-transform: none;
}

.header .man-nav .mod-menu__sub a:not(:has(> span)), .footer .mod-list.nav .mod-menu__sub a:not(:has(> span)) {
	padding-left: 2rem;
}

.header .man-nav .mod-menu__sub a:hover {
  color: #444;
}

.mod-list li .mod-menu__sub {
  padding-left: 0.25rem;
  margin-left: 1rem;
}

.home-random-img {
	border: none;
}

.home-random-img .card-header {
	display: none;
}

.man-blog-article {
	max-width: 1200px;

}

.man-blog-article .blog-item {
	border: 1px solid #EEE;
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
	border-bottom-left-radius: 0.2rem;
	border-bottom-right-radius: 0.2rem;
	box-shadow: 0 0 2px #3339421a,0 2px 5px #33394214,0 5px 15px #33394214,inset 0 1px 0 #8b8b8b;
}

.man-blog-article .blog-item .item-image {
	margin-top: 0;
}

.man-blog-article .item-content {
	padding-left: 1rem;
	padding-right: 1rem;
}

.footer .card {
	background: none;
	border: none;
}

.footer .card .card-body{
	margin-left: 0;
	padding-left: 0;
}

.footer .mod-list.nav {
	flex-direction: row;
	flex: 1;
	display: flex;
}

.footer .mod-list.nav > li {
	margin-right: 1rem;
}

.footer .mod-list.nav a, .footer .mod-list.nav .nav-header, .footer .mod-list.nav .icon-chevron-down, .man-contacts .man-contact-list a, .man-contacts .icon-chevron-down::before {
	color: #222;
	font-weight: bold;
}

.footer .mod-list.nav a:hover, .footer .mod-list.nav .icon-chevron-down:hover, .man-contacts .man-contact-list a:hover, .man-contacts .icon-chevron-down:hover {
	color: #383838;
}

.footer .mod-list.nav .mod-menu__sub {
	background-color: #ddd;
	margin-right: 0;
}

.footer .mod-list.nav .mod-menu__sub .nav-item {
	display: block;
}

.footer .grid-child {
	padding-bottom: 0.5rem;
	padding-top: 0;
}

.man-copyright {
	font-size: 85%;
}

.man-copyright .man-cp, .man-contacts .man-contact-list{
	margin-left: 0.5rem;
}

.man-contacts .man-contact-list a {
	text-decoration: none;
}

@media (width < 820px) {
	.container-header .navbar-brand {
		text-align: center;
	}
	.man-hdescription {
		margin-left: 0;
	}
}

@media (width < 512px) {
	.container-header .navbar-brand a{
		margin-left: 2rem;
	}
	.container-header .man-hdescription .site-description .title, .container-header .man-hdescription .site-description .description {
		font-size: 1.8rem;
	}
	.footer .mod-list.nav {
		flex-direction: column;
	}
}

@media (width < 420px) {
	.man-hdescription, .container-header .navbar-brand a{
		margin-left: 0.1rem;
	}
	.container-header .man-hdescription .site-description .title, .container-header .man-hdescription .site-description .description{
		font-size: 1.15rem;
	}
}
